Bug 28372 - system freezes during operetion on a dell Latitude csx
system freezes during operetion on a dell Latitude csx
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 21:29 EST by stephan schutter
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:15:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephan schutter 2001-02-19 21:29:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 
MSN 6.0)


Amazinly fisher detected and automagically configured the linksys wireless 
eternet device on the Dell latitude CSX and found the baystation and the 
network id. No user intervention was needed! This is superior windows 98, 
ME, and 2000, that all required manual configuration. Wowever, there is a 
minor problem... The wole system frezes, except the mouse cursor, after 
some operation. CTRL BKSPACE, CTRL ALT F1, F2, etc. do not work. 

Reproducible: Always
Steps to Reproduce:
1. Install RH Fisher on a DELL Latitude CSX, accept the default "Laptop" 
configuration. Allow DHCP.
2. Work with this machine for a while...
3. 
	

Actual Results:  ystem freze in KDE

Expected Results:  NO freze

Also, DNS does not seem to work well... Are there problems with the 
PCMCIA? This may or may not be related... You appear to have to be logged 
on and active for the problem to occur... If there is something you would 
like me to try to help you analyze the issue please let me know. This does 
not happen when not using X, but neither does it happen when using X and 
no networking.
Comment 1 Nalin Dahyabhai 2001-02-26 18:34:17 EST
When the system appears to freeze, is it still accessible from the network?  I
suspect that something's killing the X server, and in turn, the console.  If you
can log in remotely after this happens, then that's what's really going on....
Comment 2 Bill Nottingham 2006-10-18 14:15:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.